Subject: Re: [PATCH 2/2] completion: split __git_ps1 into a separate script

From: Ted Pavlic <[email-masked]>
Date: Wed, 23 May 2012 17:55:13 -0400

> There's no way git-prompt.sh can be sourced without modifications to
> the script, unless you expect it would always be named
> '.git-prompt.sh' and would be on the same directory, which many
> distributions would frown upon.

So, again, seems like a good argument for building a git-gitdir into git
proper. Maybe there are other utilities that could make use of it as
well...

-- 
Ted Pavlic <[email-masked]>